@charset "shift_jis";


body{
	font-size:80%;
	font-family:Osaka, Arial, Helvetica, sans-serif;
	background:#e7f5ed url("../images/bg_body.gif") center; color:#333333; 		margin:0; padding:0; text-align:center; }


#contentswrap{
	width:800px;
	height:100%;	
	margin:0 auto;
	background-color:white;

}

#header{
	width:800px;
}

#contents{
	width:740px;
	margin-left:auto;
	margin-right:auto;
}




/*---------- パンくずリスト ----------------------------------------------*/

#pankuzu{

	width: 800px;
	padding: 5px 10px 10px 15px;
	text-align:left;
	font-size: 80%;
}

#pankuzu a{

	color: #666666;
}


.txt{
	font-size:80%;
}

/* title
-------------------------------*/

#title_1{
	margin-bottom:10px;
	font-size:130%;
}


.ts01, .ts04, .ts05{
	border-collapse:collapse;
}

.ts01 th, .ts01 td{
	border:1px solid #4169e1;
	padding:3px;
	vertical-align:top;
}



.color01{
	background-color:#DBDDE0;
}
.color02{
	background-color:#ffffff;
}
.color03{
	background-color:#1e90ff;
}
.color04{
	background-color:#D9F0D3;
}
.color05{
	background-color:#F2EED8;
}
.color06{
	background-color:#dae6e4;
}




/* table
-------------------------------*/
table{
	empty-cells:hide;
	font-size:100%;
}

.ts02 th, .ts02 td{
	padding:3px;
}





#address{
	clear:both;
	width:800px;
	height:30px;
	text-align:center;
	color:#666666;
	font-size:75%;
}

.address a{
	text-decoration:none;
	color:#666666;
	}

.address a:hover{
	color:#ff8800;
	}

/* clear fix
-------------------------------*/
.clearfix:after{
	content:"";
	display:block;
	height:.01em;
	clear:both;
	visibility:hidden;
}
.clearfix{
	display:inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix{
	height:1%;
}
.clearfix{
	display:block;
}
/* End hide from IE-mac*/
